Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234811 - Make evince buildable with older desktop-file-utils
Summary: Make evince buildable with older desktop-file-utils
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 09:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 02:11:00 UTC


Attachments (Terms of Use)
Pass --vendor for older desktop-file-install (deleted)
2007-04-02 09:25 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-04-02 09:25:36 UTC
Here's another tiny patch that helps getting Rawhide evince built on older
distros; the FC6 desktop-file-install requires --vendor to be passed.

Comment 1 Ville Skyttä 2007-04-02 09:25:37 UTC
Created attachment 151410 [details]
Pass --vendor for older desktop-file-install

Comment 2 Matthias Clasen 2007-04-04 02:11:00 UTC
Fixed in 0.8.0-5.fc7


Note You need to log in before you can comment on or make changes to this bug.